Scrum - User story #1000

Improve deviations visibility in Sprint board
2015-03-14 11:09 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.10.0

Blocked: No Alone:
Description

Subtasks:

To do # 1001: Add icon for below estimated effort deviation
To do # 1002: Resume tasks pending effort in parent PBI

Resolved
Resolved

History

#1 - 2015-03-15 13:17 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#2 - 2015-04-26 11:17 - Emilio Gonzalez Montafa
- Category set to Sprint board
